Subject: Darwin is on Tour!

From: "Brian \"Fox\" Ellis" <[email-masked]>
Date: Fri, 17 Aug 2007 12:47:49 -0500

Hello Folks,

I am sure you will be pleased to know.

Charles Darwin is touring the country in anticipation of his 200th birthday!

Commissioned by The Field Museum in Chicago to create a one-man show as Darwin, I tell the story of Darwin's five year voyage on H.M.S. Beagle and the research that lead up to his theory of evolution. This performance was designed with the goal of reinforcing teachers' understanding of evolution and is a powerful means of adding depth to students understanding of the foundation of all modern biological sciences.

Rather than playing the old gray beard, iconic Darwin, I choose to explore the younger Darwin, who was about my age when his groundbreaking book "On the Origin of Species by Natural Selection" was first published. Just as the museum exhibit explores the relationships between his personal and professional life, I invite the audience to be immersed in Darwin's life and the ideas that lead to his great theory. 

Darwin was a great scientist, truly a genius, and part of his genius was his ability to synthesize vast amounts of scientific information and direct observation to see the underlying laws that govern nature. "The Voyage of the Beagle" has been called one of the greatest travel books ever written, a mythic journey, a coming of age story, and a field guide to the wildest places on the planet. His stories take you there. They allow you to see the world through his eyes. 

I am currently booking performances through 2009 in anticipation of Darwin's 200th birthday, February 12, 1809, (the same date as Abraham Lincoln!). I am curious as to how we can work together to publicize this tour. I have already booked dates at the Iowa State Science Teachers Conference Oct 16, 2008, and the New Mexico Council for Excellence in Science Education in June 2008. Also know that the program can be easily adapted for adult or student audiences. Please call or e-mail to discuss the possibilities.

Telling Revolutionary Tales,

Brian "Fox' Ellis

Fox Tales International
P.O. Box 10800
Peoria, IL 61612
309-689-8000
www.foxtalesint.com

"Education and Inspiration through the art of Storytelling!"